<Sprite 
  default_animation="explosion" 
  filename="mods/spells_evolutions/files/particles/explosions/explosion_100_blue.png" 
  offset_x="50" 
  offset_y="50" >

  <RectAnimation 
    frame_count="5" 
    frame_height="101" 
    frame_wait="0.03" 
    frame_width="101" 
    frames_per_row="5" 
    loop="0" 
    name="explosion" 
    pos_x="0" 
    pos_y="1" 
    shrink_by_one_pixel="1" >

  </RectAnimation>

  <RectAnimation 
    frame_count="5" 
    frame_height="101" 
    frame_wait="0.03" 
    frame_width="101" 
    frames_per_row="5" 
    loop="0" 
    name="reverse" 
    pos_x="0" 
    pos_y="102" 
    shrink_by_one_pixel="1" >

  </RectAnimation>

</Sprite>

